declare global {
    interface Window {
        dataLayer: any;
    }
}
declare type TSendGA = {
    action: string;
    category: string;
    label: string;
    trackingId: string;
};
export declare function sendCustomGA(params: TSendGA): Promise<void>;
export declare function sendPageViewGA(params: {
    trackingId: string;
    idLabel: string;
    idValue: string;
}): Promise<void>;
export {};
